div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 1240px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Fira Sans;
   font-size: 19px;
   font-weight: normal;
   line-height: 1.2;
   margin: 0;
   text-align: center;
}
#PageHeader1 {
   -moz-box-sizing: border-box;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
}
#Shape2 {
   border-width: 0;
}
#Image1 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Layer1 {
   background-attachment: fixed;
   background-color: transparent;
   background-image: url(images/SINAPAK_naslovna.jpg);
   background-position: 50% 0;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   border: 1px transparent solid;
}
#Layer2 {
   background-color: transparent;
   background-image: url(images/SINAPAK_favicon.png);
   background-position: center top;
   background-repeat: repeat;
   border: 1px transparent solid;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text1 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2 div {
   text-align: left;
}
#Image2 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3 div {
   text-align: left;
}
#Image3 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4 div {
   text-align: left;
}
#Image4 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text5 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text5 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text6 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text6 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text7 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text7 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text8 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text8 div {
   text-align: left;
}
#Image8 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text9 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9 div {
   text-align: left;
}
#Image9 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text10 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text10 div {
   text-align: left;
}
#Image10 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text11 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text11 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text12 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text12 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text13 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text13 div {
   text-align: left;
   white-space: nowrap;
}
#Image14 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#wb_Text14 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text14 div {
   text-align: left;
   white-space: nowrap;
}
#wb_Text15 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text15 div {
   text-align: left;
}
#wb_Text16 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text16 div {
   text-align: left;
}
#wb_FontAwesomeIcon1 {
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#wb_FontAwesomeIcon1:hover {
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon1 {
   height: 46px;
   width: 33px;
}
#FontAwesomeIcon1 i {
   color: #D3D800;
   display: inline-block;
   font-size: 33px;
   line-height: 46px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon1:hover i {
   color: #337AB7;
}
#wb_Text17 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text17 div {
   text-align: left;
}
#wb_Text18 {
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text18 div {
   text-align: left;
}
#Image5 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Image6 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Image7 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Image11 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Image12 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#Image13 {
   border: 0px #000000 solid;
   height: 100%;
   left: 0;
   padding: 0px 0px 0px 0px;
   top: 0;
   width: 100%;
}
#PageFooter1 {
   -moz-box-sizing: border-box;
   background-color: #D3D800;
   background-image: none;
   box-sizing: border-box;
}
#Layer2_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 1238px;
}
#wb_FontAwesomeIcon1 {
   height: 46px;
   left: 958px;
   position: absolute;
   text-align: center;
   top: 45px;
   width: 33px;
   z-index: 2;
}
#wb_Image10 {
   height: 69px;
   left: 819px;
   position: absolute;
   top: 1734px;
   width: 18px;
   z-index: 23;
}
#wb_uid1 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 26px;
}
#wb_Text1 {
   font-family: Fira Sans;
   font-weight: 700;
   height: 188px;
   left: 100px;
   position: absolute;
   text-align: left;
   top: 445px;
   width: 773px;
   z-index: 6;
}
#wb_Image11 {
   height: 234px;
   left: 71px;
   position: absolute;
   top: 1837px;
   width: 350px;
   z-index: 32;
}
#wb_uid2 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 25px;
}
#Shape2 {
   height: 241px;
   width: 802px;
}
#wb_Image12 {
   height: 234px;
   left: 445px;
   position: absolute;
   top: 1837px;
   width: 350px;
   z-index: 33;
}
#wb_uid3 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 22px;
}
#wb_Text2 {
   height: 76px;
   left: 100px;
   position: absolute;
   text-align: left;
   top: 1737px;
   width: 320px;
   z-index: 9;
}
#wb_Image1 {
   height: 85px;
   left: 72px;
   position: absolute;
   top: 32px;
   width: 272px;
   z-index: 0;
}
#wb_Image13 {
   height: 232px;
   left: 818px;
   position: absolute;
   top: 1837px;
   width: 350px;
   z-index: 34;
}
#Usluge {
   visibility: hidden;
}
#wb_uid4 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 26px;
}
#wb_Text3 {
   height: 76px;
   left: 475px;
   position: absolute;
   text-align: left;
   top: 1736px;
   width: 320px;
   z-index: 11;
}
#wb_Image14 {
   height: 60px;
   left: 71px;
   position: absolute;
   top: 32px;
   width: 195px;
   z-index: 7;
}
#Layer1 {
   height: 754px;
   left: 0px;
   position: absolute;
   text-align: center;
   top: 144px;
   width: 99.8387%;
   z-index: 35;
}
#PageHeader1_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 1240px;
}
#wb_uid5 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 22px;
}
#wb_Text4 {
   height: 76px;
   left: 101px;
   position: absolute;
   text-align: left;
   top: 1019px;
   width: 320px;
   z-index: 13;
}
#wb_Image2 {
   height: 69px;
   left: 70px;
   position: absolute;
   top: 1736px;
   width: 18px;
   z-index: 10;
}
#Layer2 {
   height: 58px;
   left: 0px;
   position: absolute;
   text-align: center;
   top: 898px;
   width: 99.8387%;
   z-index: 36;
}
#wb_uid6 {
   color: #009E93;
   font-family: Fira Sans Light;
   font-size: 53px;
}
#wb_Text5 {
   height: 260px;
   left: 69px;
   position: absolute;
   text-align: left;
   top: 2100px;
   width: 350px;
   z-index: 15;
}
#wb_Image3 {
   height: 69px;
   left: 445px;
   position: absolute;
   top: 1735px;
   width: 18px;
   z-index: 12;
}
#Layer1_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 1238px;
}
#wb_uid7 {
   color: #000000;
   font-family: Fira Sans Light;
   font-size: 19px;
}
#wb_Text6 {
   height: 260px;
   left: 445px;
   position: absolute;
   text-align: left;
   top: 2099px;
   width: 350px;
   z-index: 16;
}
#wb_Image4 {
   height: 69px;
   left: 71px;
   position: absolute;
   top: 1018px;
   width: 18px;
   z-index: 14;
}
#wb_uid8 {
   color: #000000;
   font-family: Fira Sans Light;
   font-size: 19px;
}
#wb_Image5 {
   height: 233px;
   left: 71px;
   position: absolute;
   top: 1119px;
   width: 350px;
   z-index: 29;
}
#wb_Text7 {
   height: 286px;
   left: 69px;
   position: absolute;
   text-align: left;
   top: 1382px;
   width: 350px;
   z-index: 17;
}
#wb_uid9 {
   color: #FFFFFF;
   font-family: Fira Sans Medium;
   font-size: 96px;
   line-height: 94px;
}
#wb_Image6 {
   height: 233px;
   left: 445px;
   position: absolute;
   top: 1119px;
   width: 350px;
   z-index: 30;
}
#wb_Text10 {
   height: 76px;
   left: 848px;
   position: absolute;
   text-align: left;
   top: 1735px;
   width: 320px;
   z-index: 22;
}
#wb_Text8 {
   height: 76px;
   left: 474px;
   position: absolute;
   text-align: left;
   top: 1018px;
   width: 320px;
   z-index: 18;
}
#wb_Image7 {
   height: 232px;
   left: 818px;
   position: absolute;
   top: 1119px;
   width: 350px;
   z-index: 31;
}
#wb_Text11 {
   height: 286px;
   left: 444px;
   position: absolute;
   text-align: left;
   top: 1385px;
   width: 350px;
   z-index: 24;
}
#wb_Text9 {
   height: 76px;
   left: 847px;
   position: absolute;
   text-align: left;
   top: 1018px;
   width: 320px;
   z-index: 20;
}
#PageHeader1 {
   height: 144px;
   left: 0px;
   overflow: hidden;
   position: absolute;
   text-align: center;
   top: 0px;
   width: 100%;
   z-index: 7777;
}
#wb_Text12 {
   height: 260px;
   left: 817px;
   position: absolute;
   text-align: left;
   top: 1385px;
   width: 350px;
   z-index: 25;
}
#wb_Image8 {
   height: 69px;
   left: 444px;
   position: absolute;
   top: 1017px;
   width: 18px;
   z-index: 19;
}
#wb_Text13 {
   height: 156px;
   left: 817px;
   position: absolute;
   text-align: left;
   top: 2102px;
   width: 350px;
   z-index: 26;
}
#wb_Image9 {
   height: 69px;
   left: 817px;
   position: absolute;
   top: 1017px;
   width: 18px;
   z-index: 21;
}
#wb_Text14 {
   height: 104px;
   left: 103px;
   position: absolute;
   text-align: left;
   top: 110px;
   width: 438px;
   z-index: 8;
}
#PageFooter1 {
   height: 251px;
   left: 0px;
   overflow: hidden;
   position: absolute;
   text-align: center;
   top: 2533px;
   width: 100%;
   z-index: 37;
}
#wb_Text15 {
   height: 74px;
   left: 71px;
   position: absolute;
   text-align: left;
   top: 2398px;
   width: 1096px;
   z-index: 27;
}
#PageFooter1_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 1240px;
}
#wb_Text16 {
   height: 38px;
   left: 1004px;
   position: absolute;
   text-align: left;
   top: 53px;
   width: 191px;
   z-index: 1;
}
#wb_Shape2 {
   filter: alpha(opacity=80);
   height: 241px;
   left: 71px;
   opacity: 0.80;
   position: absolute;
   top: 414px;
   width: 802px;
   z-index: 5;
}
#wb_Text17 {
   height: 27px;
   left: 407px;
   position: absolute;
   text-align: left;
   top: 59px;
   width: 82px;
   z-index: 3;
}
#wb_Text18 {
   height: 27px;
   left: 524px;
   position: absolute;
   text-align: left;
   top: 59px;
   width: 82px;
   z-index: 4;
}
#wb_Usluge {
   height: 20px;
   left: 52px;
   position: absolute;
   top: 897px;
   width: 20px;
   z-index: 28;
}
#wb_uid0 {
   color: #2F4F4F;
   font-family: Fira Sans Light;
   font-size: 16px;
   line-height: 25px;
}
